dnl Process this file with autoconf to produce a configure script.
AC_INIT(catrophy.cpp)

AC_PROG_CXX

AC_CHECK_LIB(clanCore,main,,echo "Trophy requires ClanLib to run."; exit 1)

AC_OUTPUT(Makefile)
